# Customer Influence on Success Probability

## Introduction

In this article I constructed a model incorporating the lifecycle concept to illustrate how customer driven information influences the success probability of a new venture. By leveraging the lessons from the lifecycle concept we can lead our organization to increase its’ success probability by achieving specific sales levels. But it is important to note this is a tool on how to anticipate the way sales might evolve, and does not guarantee a specific result. Instead this model is designed to help entrepreneurs to anticipate how their success probability might evolve so they can develop strategies to influence sales in the appropriate direction. Basically Gary L. Lilien, Arvind Rangaswamy, and Arnaud De Bruyn wrote in their book, “Principles of Marketing Engineering,”

*“The lesson of the lifecycle concept is not that all products have a life cycle or event that life cycles have specific, distinct stages, rather the life cycle concept instructs firms how to anticipate the way sales might evolve so they can develop strategies to influence those sales.”*

From here we derive the fundamental question that this article will address. How does the evolution of customer sales influence the evolution of the success probability of a new venture? To answer this question my first step is to build a conceptual model. Let us start by simplifying our world by making a global assumption.

**Global Assumption:** When a new innovation is developed there is only one new firm (new venture) that target’s only one market segment to sale that innovation as only one product.

Suppose we observe a new venture through time. By our global assumption then we may observe for each time period one of three mutually exclusive events will happen to some start up; a commercial success, remain private, or become a commercial failure. Below we define these events.

**Definition:** 
Commercial success is the event where a new venture is acquired by another firm or completed their initial public offering (IPO).
Remain private is the event where a new venture has not accumulated enough market value to become a commercial success.
Commercial failure is the event where a new venture has zero operational activity.

If we think of each point in time as a node and each node has these events attached to it, then we can illustrate each period as an event tree diagram. Diagram 1 graphically represents the events a new venture may experience for some point in time.

![diagram1](diagram1.png)

For each time period there is a probability that one of these three events may occur. In the article, “The Risk and Return of Venture Capital,” John H. Cochrane states, “the probability of going public is an increasing function of value.” Since we defined earlier that going public is a commercial success, then John H. Cochrane’s statement basically means that the commercial success probability is an increasing function of value generated by the new venture and we will call this the “John H. Cochrane’s Success Probability Function”. This implies that firm value is the determining variable that causes one of these events to occur.

Let us assume that the initial value of a new venture is the money invested to acquire all the necessary operational components at time period zero. Then we can say the sum of the initial investment is some value ![k\left(t\right))](https://latex.codecogs.com/png.latex?k\left(t\right)), which is the necessary value to start and operate a new venture. By John H. Cochrane ‘s Success Probability Function, for a start-up to become a commercial success its’ value must be greater than ![k\left(t\right))](https://latex.codecogs.com/png.latex?k\left(t\right)), otherwise it will either remain private or become a commercial failure.

If a start up’s value is less than or equal to ![k\left(t\right)](https://latex.codecogs.com/png.latex?k\left(t\right)), then there is some probability the firm will experience a commercial failure. We can think of ![k\left(t\right))](https://latex.codecogs.com/png.latex?k\left(t\right)) as some cut off point where the commercial failure probability starts. Then the still private probability is some value bounded between the value of commercial success and the value ![k\left(t\right))](https://latex.codecogs.com/png.latex?k\left(t\right)). Below summarizes the logic of these event probabilities.

**Event Probability Summary:**

![{{P}_{CS}}=Pr\left(Commercial~Success~|~{{V}_{NVS}}\left(T\right)>k\left(t\right)\right)](https://latex.codecogs.com/png.latex?{{P}_{CS}}=Pr\left(Commercial~Success~|~{{V}_{NVS}}\left(T\right)>k\left(t\right)\right))

![{{P}_{SP}}=Pr\left(Still~Private~|~{{V}_{NVS}}\left( T \right)>{{V}_{NV}}\left( T \right)>k\left(t\right)\right)](https://latex.codecogs.com/png.latex?{{P}_{SP}}=Pr\left(Still~Private~|~{{V}_{NVS}}\left(T\right)>{{V}_{NV}}\left(T\right)>k\left(t\right)\right))

![{{P}_{CF}}=Pr\left(Commercial~Failure~|~{{V}_{NV}}\left(T\right)\le~k\left(t\right)\right)](https://latex.codecogs.com/png.latex?{{P}_{CF}}=Pr\left(Commercial~Failure~|~{{V}_{NV}}\left(T\right)\le~k\left(t\right)\right))

Where,

![k\left(t\right)](https://latex.codecogs.com/png.latex?k\left(t\right)) = initial investment to operate our new venture

![{{V}_{NV}}\left(T\right)](https://latex.codecogs.com/png.latex?{{V}_{NV}}\left(T\right)) = cumulative new venture value at time T

![{{V}_{NVS}}\left(T\right)](https://latex.codecogs.com/png.latex?{{V}_{NVS}}\left(T\right)) = cumulative new venture value with a commercial success at time T

Since our entrepreneurial goals are focused on making the new venture a success, then we will simplify our framework by focusing on the value that causes commercial success probability. Essentially, if our start-up has not achieved a commercial success, then we will assume we are either still in business as a private company or a commercial failure. Notice we have not formally connected how customer influence affect the probabilities of those events occurring, instead we identified the events a start-up may experience within its’ lifecycle. We will derive this relationship from the commercial success probability function defined by John H. Cochrane’s market model from his article, “The Risk and Return of Venture Capital”, which is the model I extended to incorporate the effects of customer influence.

## John H. Cochrane’s Success Probability Model

John H. Cochrane’s objective was to determine if venture capital return versus risk was approximately the same as a well-diversified investment portfolio. To answer his question he derived a market model from a dataset consisting of 7,765 with 16,613 financing rounds ranging from the year 1987 to 2000, which was provided by VentureOne. Then he solved for the commercial success probability function based on the exits he observed from his market model. Finally, he discovered the relationships of the underlying return distribution of a venture capital portfolio, where the mean grows with horizon and the standard deviation grows with the square root of horizon. Hence, we will use John H. Cochrane’s market model, which is defined below, and his commercial success probability function.

**John H. Cochrane’s Market Model:**

![Ln\left(\frac{{{V}_{t+\Delta}}}{{{V}_{t}}}\right)=\gamma+lnR_{t}^{f}+\delta\left(lnR_{t+1}^{m}-ln_{t}^{f}\right)+{{\varepsilon}_{t+1}};~{{\varepsilon}_{t+1}}\simN\left(\mu\Delta,{{\sigma}^{2}}\Delta\right)](https://latex.codecogs.com/png.latex?Ln\left(\frac{{{V}_{t+\Delta}}}{{{V}_{t}}}\right)=\gamma+lnR_{t}^{f}+\delta\left(lnR_{t+1}^{m}-ln_{t}^{f}\right)+{{\varepsilon}_{t+1}})

![{{\varepsilon}_{t+1}}\sim~N\left(\mu\Delta,{{\sigma}^{2}}\Delta\right)](https://latex.codecogs.com/png.latex?{{\varepsilon}_{t+1}}\sim~N\left(\mu\Delta,{{\sigma}^{2}}\Delta\right))

Where,

![{{V}_{t}}](https://latex.codecogs.com/png.latex?{{V}_{t}}) = value of the firm at time t

![\Delta](https://latex.codecogs.com/png.latex?\Delta) = 3 months

![\gamma](https://latex.codecogs.com/png.latex?\gamma) = intercept

![\delta](https://latex.codecogs.com/png.latex?\delta) = slope coefficient

Notice this equation is similar to the CAPM, which means it has the same underlying assumptions about the required return for a given level of risk. Also, this model implies that the value growth distribution by a new venture is synonymous to the return distribution. Hence, the return gained from an investment is the same as the value grown from an investment. ![{{V}_{t+\Delta}}](https://latex.codecogs.com/png.latex?{{V}_{t+\Delta}}) is the cumulative value generated from time ![t](https://latex.codecogs.com/png.latex?t) to ![\Delta](https://latex.codecogs.com/png.latex?\Delta) and ![{{V}_{t}}](https://latex.codecogs.com/png.latex?{{V}_{t}}) is the initial investment at time ![t](https://latex.codecogs.com/png.latex?t). For simplicity we will focus on the left hand side of this market model by let ![T=t+\Delta](https://latex.codecogs.com/png.latex?T=t+\Delta) be the cumulative time and ![t](https://latex.codecogs.com/png.latex?t) be the initial time ![{{t}_{0}}](https://latex.codecogs.com/png.latex?{{t}_{0}}). We will now rewrite John H. Cochrane’s market model as the following.

**Rewriting John H. Cochrane’s Market Model:**

![Ln\left(\frac{{{V}_{NV}}\left(T\right)}{{{V}_{NV}}\left({{t}_{0}}\right)}\right)=V{{G}_{NV}}\left(T\right)](https://latex.codecogs.com/png.latex?Ln\left(\frac{{{V}_{NV}}\left(T\right)}{{{V}_{NV}}\left({{t}_{0}}\right)}\right)=V{{G}_{NV}}\left(T\right))

Where,

![V{{G}_{NV}}\left(T\right)](https://latex.codecogs.com/png.latex?V{{G}_{NV}}\left(T\right)) = The total value grown from the initial investment up to and including time T

![{{V}_{NV}}\left(T\right)](https://latex.codecogs.com/png.latex?{{V}_{NV}}\left(T\right)) = ![{{V}_{t+\Delta}}](https://latex.codecogs.com/png.latex?{{V}_{t+\Delta}}) = Cumulative value generated from time t up to and including time T

![{{V}_{NV}}\left({{t}_{0}}\right)](https://latex.codecogs.com/png.latex?{{V}_{NV}}\left({{t}_{0}}\right)) = ![{{V}_{t}}](https://latex.codecogs.com/png.latex?{{V}_{t}}) = The initial investment value at time ![{{t}_{0}}](https://latex.codecogs.com/png.latex?{{t}_{0}})

From John H. Cochrane’s market model, we will generate the commercial success probability to a given level of value by using the selection function from his article “The Risk and Return of Venture Capital”. But, we will keep the names consistent in this article by calling it the commercial success probability function. He discovered the probability of commercial success is an increasing function of value, which is modeled as a logistic function that rises smoothly from 0 to 1 and it is defined below.

**Commercial Success Probability Function:**

![{{P}_{CS}}=\frac{1}{1+{{e}^{-a\left(V{{G}_{NV}}\left(~T\right)-b\right)}}}](https://latex.codecogs.com/png.latex?{{P}_{CS}}=\frac{1}{1+{{e}^{-a\left(V{{G}_{NV}}\left(~T\right)-b\right)}}})

Where,

![a](https://latex.codecogs.com/png.latex?a) and ![b](https://latex.codecogs.com/png.latex?b) are parameters that govern the selection function. This function is used to measure the increasing probability of observing a return as value increases.

Notice the commercial success probability is a function of value and not time. This implies a new venture, for example, with a ![V{{G}_{NV}}\left(~T\right)](https://latex.codecogs.com/png.latex?V{{G}_{NV}}\left(~T\right)) of 300% will have the same commercial success probability regardless if it took them three months or ten years to achieve that value growth. Graph 1 illustrates the value growth distribution with the rising commercial success probability function from John H. Cochrane’s article.

![](graph1.png)

We can observe that the commercial success probability function slowly rises. Also, the increasing value distribution shifts to the right as a new venture matures. Notice as a start-up matures, its’ return distribution converges into a constant at age 5 years and beyond. Here are a few key facts from John H. Cochrane’s model to keep in mind:

* The model return distributions settle down to a constant at five years and above. Mean returns, alphas, and betas all decline steadily from first-round to fourth-round investments, while idiosyncratic variance remains the same. More mature ventures are more likely to go public. Therefore, investments into a new venture in later ages are steadily less risky.
* The exits occur slowly as a function of firm age, and these exit patterns, rather than returns, implies a small mean log return with high log return volatility. Therefore, the distribution of returns over time identifies the probability a firm going public or being acquired as a function of value. Thus, log returns usually grow with horizon, expect five year returns five times as large as the one year returns, and ![\sqrt{5}](https://latex.codecogs.com/png.latex?\sqrt{5}) times as spread out.

So far I explained the relationship between value growth of a new venture and its’ commercial success probability. Our next step is to expand on John H. Cochrane’s market model to identify the production function variables that connect to firm value growth. We will conclude this section by summarizing the logic behind value growth and commercial success probability.

**John H. Cochrane’s New Venture Commercial Success Probability Principle:**

Recall that ![VG\left(T\right)](https://latex.codecogs.com/png.latex?VG\left(T\right)) is a new venture value function of time ranging from t up to and including T as well as ![P\left(VG\left(T\right)\right)](https://latex.codecogs.com/png.latex?P\left(VG\left(T\right)\right)) is a function of value generated by a new venture. If a new venture’s value from initial investment increases from t up to and including T, then that new venture’s commercial success probability increases.

![V{{G}_{NV}}\left(T\right)\uparrow\Rightarrow{{P}_{CS}}\left(V{{G}_{NV}}\left(T\right)\right)\uparrow](https://latex.codecogs.com/png.latex?V{{G}_{NV}}\left(T\right)\uparrow\Rightarrow{{P}_{CS}}\left(V{{G}_{NV}}\left(T\right)\right)\uparrow)

Or inversely if a new venture’s value from initial investment decreases from time t up to and including time T, then that new venture’s commercial success probability decreases.

![V{{G}_{NV}}\left(T\right)\downarrow\Rightarrow{{P}_{CS}}\left(V{{G}_{NV}}\left(T\right)\right)\downarrow](https://latex.codecogs.com/png.latex?V{{G}_{NV}}\left(T\right)\downarrow\Rightarrow{{P}_{CS}}\left(V{{G}_{NV}}\left(T\right)\right)\downarrow)

Therefore, if there are changes in a new venture’s value from initial investment from t up to and including T, then there will be changes in that new venture’s commercial success probability.

![\Delta~V{{G}_{NV}}\left(T\right)\Rightarrow\Delta{{P}_{CS}}\left(V{{G}_{NV}}\left(T\right)\right)](https://latex.codecogs.com/png.latex?\Delta~V{{G}_{NV}}\left(T\right)\Rightarrow\Delta{{P}_{CS}}\left(V{{G}_{NV}}\left(T\right)\right))

## Expanding On John H. Cochrane’s Market Model

We will now extend John H. Cochrane’s commercial success probability model to incorporate the influence of customer perspective by expanding on his market model or new venture value distribution function. We know by the Modigilani-Miller theorem that the value of a new venture is the “Net Present Value” (NPV) of the future expected after tax cash flows. Hence, we can transform our cumulative value function ![V{{G}_{NV}}\left(T\right)](https://latex.codecogs.com/png.latex?V{{G}_{NV}}\left(T\right)) and express it as a NPV function.

**Net Present Value Function:**

![{{V}_{NV}}\left(T\right)=NP{{V}_{NV}}\left(T\right)=\underset{t=0}{\overset{T}{\mathop\sum}}\,\frac{ATCF\left(t\right)}{{{\left(1+r\right)}^{T}}}](https://latex.codecogs.com/png.latex?{{V}_{NV}}\left(T\right)=NP{{V}_{NV}}\left(T\right)=\underset{t=0}{\overset{T}{\mathop\sum}}\,\frac{ATCF\left(t\right)}{{{\left(1+r\right)}^{T}}})

Where,

![{{V}_{NV}}(T)](https://latex.codecogs.com/png.latex?{{V}_{NV}}(T)) = the cumulative value of a new venture

![NP{{V}_{NV}}(T)](https://latex.codecogs.com/png.latex?NP{{V}_{NV}}(T)) = the net present value of the new venture

![ATCF\left(t\right)](https://latex.codecogs.com/png.latex?ATCF\left(t\right)) = periodic after tax cash flow

![r](https://latex.codecogs.com/png.latex?r) = discount rate

Notice that NPV function is a cumulative function of periodic after tax cash flows. Hence, we will expand the after tax cash flow structure in order to clearly see how customers impact the value of a new venture.

**After Tax Cash Flow Structure:**

![ATCF\left(t\right)=\left(R\left(t\right)-OE\left(t\right)\right)\left(1-{{t}_{c}}\right)+DE\left(t\right)-\DeltaW/C\left(t\right)-CE\left(t\right)](https://latex.codecogs.com/png.latex?ATCF\left(t\right)=\left(R\left(t\right)-OE\left(t\right)\right)\left(1-{{t}_{c}}\right)+DE\left(t\right)-\Delta~W/C\left(t\right)-CE\left(t\right))

Where,

![R\left(t\right)](https://latex.codecogs.com/png.latex?R\left(t\right)) = revenue function

![OE\left(t\right)](https://latex.codecogs.com/png.latex?OE\left(t\right)) = operating expense function

![DE\left(t\right)](https://latex.codecogs.com/png.latex?DE\left(t\right)) = depreciation expense function

![{{t}_{c}}](https://latex.codecogs.com/png.latex?{{t}_{c}}) = corporate tax rate

![\Delta~W/C\left(t\right)](https://latex.codecogs.com/png.latex?\Delta~W/C\left(t\right)) = change in working capital function

![CE\left(t\right)](https://latex.codecogs.com/png.latex?CE\left(t\right)) = capital expenditures function

Each variable within the after tax cash flow structure is a periodic function, because expenses may increase or decrease during each period. However, in this article we will hold all variables constant expect for ![R\left(t\right)](https://latex.codecogs.com/png.latex?R\left(t\right)) and ![CE\left(t\right)](https://latex.codecogs.com/png.latex?CE\left(t\right)) , since we are focused on how customers influence the value of a start-up. Also, ![CE\left(t\right)](https://latex.codecogs.com/png.latex?CE\left(t\right)) represents the initial investment necessary to acquire the operational components to run the start-up. Hence, it is the initial value a new venture must grow from. We will now rewrite John H. Cochrane’s market model to incorporate this information.

**Redefining John H. Cochrane’s Market Model With NPV:**

Since we know ![\frac{CE\left({{t}_{0}}\right)}{{{\left(1+r\right)}^{0}}}](https://latex.codecogs.com/png.latex?\frac{CE\left({{t}_{0}}\right)}{{{\left(1+r\right)}^{0}}}) = ![CE\left({{t}_{0}}\right)](https://latex.codecogs.com/png.latex?CE\left({{t}_{0}}\right)), then

![NP{{V}_{NV}}\left(T\right)](https://latex.codecogs.com/png.latex?NP{{V}_{NV}}\left(T\right)) = ![CE\left({{t}_{0}}\right)+\underset{t=0}{\overset{T}{\mathop\sum}}\,\frac{\left(R\left(t\right)-OE\left(t\right)\right)\left(1-{{t}_{c}}\right)+DE\left(t\right)-\Delta~W/C\left(t\right)}{{{\left(1+r\right)}^{T}}}](https://latex.codecogs.com/png.latex?CE\left({{t}_{0}}\right)+\underset{t=0}{\overset{T}{\mathop\sum}}\,\frac{\left(R\left(t\right)-OE\left(t\right)\right)\left(1-{{t}_{c}}\right)+DE\left(t\right)-\Delta~W/C\left(t\right)}{{{\left(1+r\right)}^{T}}})

Since ![CE\left({{t}_{0}}\right)](https://latex.codecogs.com/png.latex?CE\left({{t}_{0}}\right)) is the initial investment necessary to acquire the operational components to run the start-up, then ![{{V}_{NV}}\left({{t}_{0}}\right)](https://latex.codecogs.com/png.latex?{{V}_{NV}}\left({{t}_{0}}\right)) = ![CE\left({{t}_{0}}\right)](https://latex.codecogs.com/png.latex?CE\left({{t}_{0}}\right)) and hence

![Ln\left(\frac{{{V}_{NV}}\left(T\right)}{{{V}_{NV}}\left({{t}_{0}}\right)}\right)](https://latex.codecogs.com/png.latex?Ln\left(\frac{{{V}_{NV}}\left(T\right)}{{{V}_{NV}}\left({{t}_{0}}\right)}\right)) = ![Ln\left(\frac{NP{{V}_{NV}}\left(T\right)}{CE\left({{t}_{0}}\right)}\right)](https://latex.codecogs.com/png.latex?Ln\left(\frac{NP{{V}_{NV}}\left(T\right)}{CE\left({{t}_{0}}\right)}\right)) = ![V{{G}_{NV}}\left(T\right)](https://latex.codecogs.com/png.latex?V{{G}_{NV}}\left(T\right)).

Our next step is to expand on the periodic revenue function. Generally, we know that total revenue earned in a period is the product of unit sale price and total number of units sold, assuming the sale price is constant throughout the period. Hence, we can think of the total number of units sold, in relation to the total number of potential customers, as the proportion of the total market who purchased for that period. By doing so it allows us to express our revenue as a function of time.

**Periodic Revenue Function:**

![R\left(t\right)=P*a\left(t\right)](https://latex.codecogs.com/png.latex?R\left(t\right)=P*a\left(t\right))

Where,

![P](https://latex.codecogs.com/png.latex?P) = price per unit

![a\left(t\right)](https://latex.codecogs.com/png.latex?a\left(t\right)) = proportion of the total market who purchased time t

Notice we have isolated the parameters that have a direct relationship between a start-up and their prospective customers. From here we can incorporate how customer perspective influences the rate in which sales will evolve. In the next section I will expand on the revenue function to include the Frank Bass Model.

Incorporating the Frank Bass Model
We will start this section by making a reference to a statement about the Frank Bass Model, which is written by Gary L. Lilien, Arvind Rangaswamy, and Arnaud De Bruyn in their book, “Marketing Engineering: Computer Assited Marketing Analysis and Planning,”

*“The Bass model offers a good starting point for forecasting the long-term sales pattern of new technologies under two types of conditions: 1) the firm has recently introduced the products or technology and has observed its sales for a few time periods; or 2) the firm has not yet introduced the product or technology, but it is similar in some way to existing products or technologies whose sales history is known.”*

For our purpose, a start-up satisfies condition 2), but as the venture matures it will satisfy condition 1), but in either case the Bass model provides an excellent framework for startups. Let us expand on ![a\left(t\right)](https://latex.codecogs.com/png.latex?a\left(t\right)) from our revenue function. According to Frank Bass ![a\left(t\right)](https://latex.codecogs.com/png.latex?a\left(t\right)) is a periodic function of unique customer purchases cause by the social influence through time, which is defined by the following.

**Unique purchases made by customers at time t:**

![\left(t\right)=M*f\left(t\right)](https://latex.codecogs.com/png.latex?a\left(t\right)=M*f\left(t\right))

Where,

![M](https://latex.codecogs.com/png.latex?M) = total estimated number of customer in a target market segment

![f\left(t\right)](https://latex.codecogs.com/png.latex?f\left(t\right)) = proportion of the target market segment that will purchase at time t

Notice that ![M](https://latex.codecogs.com/png.latex?M) is a constant whereas ![f\left(t\right)](https://latex.codecogs.com/png.latex?f\left(t\right)) is a probability density function expressed in time. This probability density function incorporates two social influence components. One component represents the customer who was influenced by external influence (advertising) to purchase the product, which we will call the alpha customer. The other component is the customer who was influenced by internal influence (word of mouth effects) to purchase the product, which we will call the beta customer. Generally, alpha customers are the innovators, since they use external information to make their purchasing decision. Also, the beta customers are the imitators, since they use information from previous customers to make their purchasing decision, and these previous customers are a mix of alphas and betas. Thus, the structure of this probability function is defined below.

**Proportion of Customers That Have Purchase At Time t:**

![f\left(t\right)](https://latex.codecogs.com/png.latex?f\left(t\right)) = ![\frac{\frac{{{\left(\alpha+\beta\right)}^{2}}}{\alpha}{{e}^{-\left(\alpha+\beta\right)t}}}{{{\left(1+\frac{\beta}{\alpha}{{e}^{-\left(\alpha+\beta\right)t}}\right)}^{2}}}=\frac{d\left[F\left(t\right)\right]}{dt}](https://latex.codecogs.com/png.latex?\frac{\frac{{{\left(\alpha+\beta\right)}^{2}}}{\alpha}{{e}^{-\left(\alpha+\beta\right)t}}}{{{\left(1+\frac{\beta}{\alpha}{{e}^{-\left(\alpha+\beta\right)t}}\right)}^{2}}}=\frac{d\left[F\left(t\right)\right]}{dt})

Where,

![\alpha](https://latex.codecogs.com/png.latex?\alpha) = alpha customer coefficient

![\beta](https://latex.codecogs.com/png.latex?\beta) = beta customer coefficient

![F\left(t\right)](https://latex.codecogs.com/png.latex?F\left(t\right)) = cumulative proportion of customers that have purchased from time t up to and including time t.

**Cumulative Proportion of Customers That Have Purchased Up To Time t:**

![F\left(t\right)](https://latex.codecogs.com/png.latex?F\left(t\right)) = ![\frac{1-{{e}^{-\left(\alpha+\beta\right)t}}}{1+\frac{\beta}{\alpha}{{e}^{-\left(\alpha+\beta\right)t}}}](https://latex.codecogs.com/png.latex?\frac{1-{{e}^{-\left(\alpha+\beta\right)t}}}{1+\frac{\beta}{\alpha}{{e}^{-\left(\alpha+\beta\right)t}}})

Notice the probability density function is expressed as a derivative of a cumulative density function, which illustrates the relationship between periodic sales probability and the cumulative sales probability. From these two functions we can forecast and visualize the long-term sales growth rate behaviour for both periodic and cumulative purchases. Graph 2 is an application example of plotting the probability density function, whereas Graph 3 is an application example of plotting the cumulative density function.

![](graph2.png)![](graph3.png)

These graphs represent the lifecycle of a new product innovation, which means sales will have increasing growth rates in beginning and slowing growth rates at the end. Notice that ![f\left(t\right)](https://latex.codecogs.com/png.latex?f\left(t\right)) creates a bell curve and ![F\left(t\right)](https://latex.codecogs.com/png.latex?F\left(t\right)) an S curve. Hence ![F\left(t\right)](https://latex.codecogs.com/png.latex?F\left(t\right)) illustrates how total market sales will evolve through time, whereas ![f\left(t\right)](https://latex.codecogs.com/png.latex?f\left(t\right)) presents how periodic market sales will evolve through time. Bear in mind these functions are assuming how sales may evolve over time for the market as a whole, and do not necessarily indicate how sales may behave for a specific firm.

Recall we made the global assumption to overcome this shortcoming initially; however, it is not difficult to modify the Bass model to incorporate the effects of competing firms and market segment size changes, which I will write about in a subsequent article. But, our purpose in this article is focused on how the evolution of sales causes the progression of commercial success probability and it is easier to understand this relationship with our global assumption in place. Hence, if we see changes in ![\alpha](https://latex.codecogs.com/png.latex?\alpha) or ![\beta](https://latex.codecogs.com/png.latex?\beta), then we will see changes in ![f\left(t\right)](https://latex.codecogs.com/png.latex?f\left(t\right)), ![F\left(t\right)](https://latex.codecogs.com/png.latex?F\left(t\right)), and ![a\left(t\right)](https://latex.codecogs.com/png.latex?a\left(t\right)), which implies we will see changes in our revenue function and our firm value will change as result. Thus, I will conclude this section by summarizing the logic behind the entire model and call it the *“Social Influence to Commercial Success Probability Relationship”*. 

**Social Influence to Commercial Success Probability Relationship:**

We know the influence from innovators ![\alpha](https://latex.codecogs.com/png.latex?\alpha), and imitators ![\beta](https://latex.codecogs.com/png.latex?\beta) are not mutually exclusive to other. If there are changes in social influence of innovators ![\alpha](https://latex.codecogs.com/png.latex?\alpha), or imitators ![\beta](https://latex.codecogs.com/png.latex?\beta), then it will cause changes in ![f\left(t\right)](https://latex.codecogs.com/png.latex?f\left(t\right)) the proportion of purchases at time t, changes in ![F\left(t\right)](https://latex.codecogs.com/png.latex?F\left(t\right)) the total proportion of purchases up to and including t, and ![a\left(t\right)](https://latex.codecogs.com/png.latex?a\left(t\right)) the total unique purchases that occur at time t.

![\Delta\alpha](https://latex.codecogs.com/png.latex?\Delta\alpha) or ![\Delta\beta\Rightarrow\Delta~F\left(t\right),\Delta~f\left(t\right)](https://latex.codecogs.com/png.latex?\Delta\beta\Rightarrow\Delta~F\left(t\right),\Delta~f\left(t\right)), and ![\Delta~a\left(t\right)](https://latex.codecogs.com/png.latex?\Delta~a\left(t\right))

Since our revenue function ![R\left(t\right)](https://latex.codecogs.com/png.latex?R\left(t\right)) = ![P*a\left(t\right)](https://latex.codecogs.com/png.latex?P*a\left(t\right)) = ![M*f\left(t\right)](https://latex.codecogs.com/png.latex?M*f\left(t\right)), then changes in ![\alpha](https://latex.codecogs.com/png.latex?\alpha) or ![\beta](https://latex.codecogs.com/png.latex?\beta) will cause changes in ![R\left(t\right)](https://latex.codecogs.com/png.latex?R\left(t\right)).

![\Delta\alpha](https://latex.codecogs.com/png.latex?\Delta\alpha) or ![\Delta\beta\Rightarrow\Delta~R\left(t\right)](https://latex.codecogs.com/png.latex?\Delta\beta\Rightarrow\Delta~R\left(t\right))

Since we know changes in ![R\left(t\right)](https://latex.codecogs.com/png.latex?R\left(t\right)) causes changes in ![NP{{V}_{NV}}\left(T\right)](https://latex.codecogs.com/png.latex?NP{{V}_{NV}}\left(T\right)), then changes in ![R\left(t\right)](https://latex.codecogs.com/png.latex?R\left(t\right)) will cause changes in ![V{{G}_{NV}}\left(T\right)](https://latex.codecogs.com/png.latex?V{{G}_{NV}}\left(T\right)), which will cause changes in ![{{P}_{CS}}](https://latex.codecogs.com/png.latex?{{P}_{CS}}) as a result.

![\[\Delta~R\left(t\right)\Rightarrow\Delta~NP{{V}_{NV}}\left(T\right)\Rightarrow\Delta~V{{G}_{NV}}\left(T\right)\Rightarrow\Delta~{{P}_{CS}}\]](https://latex.codecogs.com/png.latex?\[\Delta~R\left(t\right)\Rightarrow\Delta~NP{{V}_{NV}}\left(T\right)\Rightarrow\Delta~V{{G}_{NV}}\left(T\right)\Rightarrow\Delta~{{P}_{CS}}\])

Therefore, changes in ![\alpha](https://latex.codecogs.com/png.latex?\alpha) or ![\beta](https://latex.codecogs.com/png.latex?\beta) will cause changes in ![{{P}_{CS}}](https://latex.codecogs.com/png.latex?{{P}_{CS}}).

![\therefore\Delta\alpha](https://latex.codecogs.com/png.latex?\therefore\Delta\alpha) or ![\Delta\beta\Rightarrow\Delta{{P}_{CS}}](https://latex.codecogs.com/png.latex?\Delta\beta\Rightarrow\Delta{{P}_{CS}})

## Conclusion
There are a few non-quantifiable issues we need to keep in our awareness while we are using this model. Firstly, the parameters used in this model are generally estimated from historical data, which implies this model assumes that history estimates the future. Hence, it is important to note that the future will not necessarily repeat the past and using historical data is a method to make initial unbiased estimates of future outcomes. We need to continuously compare actual results with our model estimates in order to anticipate how the market movement will impact our commercial success probability. Once we have an idea of how the market is evolving, then we can implement strategies to influence sales in a favourable direction and accomplish the necessary annual goals for a commercial success. Since powerful computing technology is more readily available to start-ups, then this should not be a difficult discipline to enforce. In fact, there are valuable in the cloud tools at affordable prices that would allow us to dynamically update the data in our model in real time. 

Secondly, this model only provides point estimates of the future; hence it will not tell us the value at risk due to uncertainty. Although, the model does incorporate a discount rate, because of the NPV framework used to calculate new venture value growth, but it does not provide a complete picture of the potential impacts of risk. However, this model can be extended to include Monte Carlo simulations and these simulations generate the necessary results to estimate the value at risk. 

Thirdly, this model does not account for competitive influences on sales, since we made the global assumption stated earlier in this article. Even though the market may be in the beginning of the innovation life-cycle, competitors can influence the customer perspective on your firm and as a result impact the sales growth behaviour. Fortunately, this model can be expanded to incorporate that information, which I will explain in a subsequent article. Finally, this model does not guarantee that a start-up will go public or be acquired, since the decision to go public or being acquired involves the external market conditions as well. At most this model suggests that if the market conditions are favourable for going public or being acquired and a new venture with a high commercial success probability, then the start-up is more likely than not to go public or be acquired. From here I will end this article with a closing comment from the book, “Principles of Marketing Engineering,” written by Gary L. Lilien, Arvind Rangaswamy, and Arnaud De Bruyn.

*“Models don’t solve managerial problems, people do; it is unrealistic to expect models to directly solve managerial problems, because by design, they are incomplete. Realistically, the relevant question is how we should use models to solve problems, not how models will solve problems”*

## References

Model Of Venture Capitalist Investment Activity. Tyebjee, Tyzoon T. and Bruno, Albert V. 1984. No.9, s.l. : INFORMS, September 1984, Management Science, Vol. 30, pp. 1051-1066.

How Venture Capital Works. Zider, Bob. 1998. 98611, s.l. : Harvard Business Review, November 1998, pp. 131-139.

Lilien, Gary L. and Rangaswamy, Arvind. 2004. Marketing Engineering. State College : Trafford Publishing, 2004. 1412022525.

Lilien, Gary L. and Rangaswamy, Arvind, 2004. Marketing Engineering: Computer-Assited Marketing Analysis and Planning. State College : Trafford Publishing, 2004. 1425135862.

Performance Persistence in Entrepreneurship. Gompers, Paul A., et al. 2008. 2008, Harvard Business School.

The Risk and Return of Venture Capital. Cochrane, John H. 2005. 1, Los Angeles : s.n., January 2005, Journal of Financial Economics, Vol. 75, pp. 3-52.

